body {
	text-align: center;
	background: white url(/img/kkk2/topline.png) top left repeat-x;
}
* {
	font-family: Arial;
}
*:focus {outline: none;}
a {
	color: #014676;
}
#top {
	width: 1000px;
	height: 150px;
	position: relative;
	margin: 0px auto;
	text-align: center;	
}
#top #logo {
	position: absolute;
	left: 15px;
	top: 46px;
}
#top #search {
	position: absolute;
	top: 54px;
	left: 785px;
	text-align: left;
}
#top #search div {
	border: 0px;
	width: 204px;
	height: 33px;
	background: url(/img/kkk2/search.png);
}
#top #search div input.input {
	border: 0px;
	width: 165px;
	height: 19px;
	line-height: 18px;
	font-size: 12px;
	margin: 6px 0 0 12px;
	/*background: red;*/
}
#top #search div input.image {
	border: 0px;
	width: 19px;
	height: 19px;
	float: right;
	margin: 7px 7px 0px 0px;
}
#top #search a {
	font-size: 12px;
	font-style: italic;
	margin-left: 15px;
}
#menu {
	margin: 0px auto;
	background: url(/img/kkk2/menu-bg.png) no-repeat;
	width: 1000px;
	height: 35px;
	text-align: center;
}	
#menu td {
	border: 0px solid red;
	padding: 6px 10px 0px 10px;
	vertical-align: top;
}
#menu td a {
	display: inline;
	color: white;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;					
	position: relative;
}				
#menu td.active, #menu td.current {
	background: url(/img/kkk2/menu-bg-a.png) repeat-x;
}	
#menu td span {
	position: absolute;
	display: none;
	background: #2c3036 url(/img/kkk2/dropdown-top.gif) top left repeat-x;
	cursor: default;
	z-index: 1;
}
#menu td span td {
	border: 0px solid red;
	padding: 0px;
	vertical-align: top;
}
#menu td span ul {
	text-align: left;
	margin: 17px 10px 0px 27px;
}
#menu td span ul li {
	list-style-image: url(/img/kkk2/arrow.gif);
	width: 170px;
	margin-bottom: 1em;
	line-height: 14px;
}
#menu td span ul li a {
	color: white;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;	
	line-height: 14px;
}
#menu td span ul li a:hover {
	color: #dddddd;
}
#menu.menu2 td {
	padding: 0 10px;
}
.menu2 .menuitem a {
	display: block!important;
	line-height: 35px;	
}
#content {
	margin: 20px auto;
	width: 1000px;
}
#content.print {
	width: 100%;
}
#content td {
	vertical-align: top;
	text-align: left;
}
#content h1 {
	font-size: 18px;
}
#content h1 a {
	font-size: 18px;
	color: black;
	text-decoration: none;
}
#content.inner #content-left {
	width: 100%;
}
#content-left {
	width: 330px;
	/*padding-left: 15px;*/
}
#content-center {
	border-left: 1px solid #dddddd;
	padding: 0px 20px;
}
#content-right {
	width: 300px;
	max-width: 300px;
	text-align: right;
	overflow-x: hidden;	
}

#content-right #mc-last {
	width: 300px;
	max-width: 300px;	
	overflow-x: hidden;
}

#child-menu {
	background: #fafafa;
	margin: 0px 0px 0px 15px;
	width: 300px;
	z-index: 0;
	float: right;
	border: 1px solid #eeeeee;
}
#child-menu.no-float {
	margin: 0 0 15px 0;
	float: none;
}
#child-menu.no-float a {
	position: relative;
}
#child-menu h2 {
	margin: 0px 15px 0px 15px;
	padding-top: 15px;
	font-size: 12px;
	font-weight: bold;
	/*color: #5a5b5b;*/
}
#child-menu ul {
	margin: 0px 15px;
	padding: 8px 0px 8px 7px;
}
#child-menu ul li {
	line-height: 16px;
	list-style-image: url(/img/kkk2/arrow2.gif);
}
#child-menu ul li.current {
	list-style-image: url(/img/kkk2/arrow3.gif);
}
#child-menu a {
	color: black;
	font-size: 11px;
}
#child-menu li.current a {
	color: #014676;
}
#child-menu ul li {
	margin: 7px 10px;
	
	/*list-style-type: square;*/
}
#news #year {
	font-size: 18px;
	color: #E2021B;
	margin: 1em 0;
}
#news #year td {
	padding: 1em 0 0 0;
}
#event-item {
	vertical-align: middle;
	display: block;
	line-height: 16px;
}
#news-item td {
	padding: 10px 3px;
	vertical-align: middle;
	line-height: 16px;
	background: url(/img/kkk2/dots.gif) bottom left repeat-x;
}
#news.inner #news-item td.date {
	background: none;
}
#news-item .date {
	padding-top: 13px;
	width: 44px;
	font-weight: bold;
	color: #b4bfc8;
	font-size: 14px;
}
#event-item {
	margin-bottom: 0.4em;
}
#event-item span.date {
	clear: right;
	display: block;
	color: #548b5b;
	font-size: 11px;
}
#news-item .date span, #event-item .date span {
	color: #ccc; 
	font-size: 65%; 
	font-weight: normal;
}
#news-item a, #news-item a div, #event-item a {
	font-size: 12px;
	color: #014676;
	text-decoration: underline;
}
#news-item a.comment-count {
	color: gray;
	font-size: 9px;
}
#news-item a div {
	position: relative;
	cursor: pointer;
}
#news-item.important td {
	
}
#news-item.important a {
	font-weight: bold;
}
#news-item .region, .doc .region {
	font-style: italic;
	font-size: 11px;
	color: #548b5b;	
}
#news-item .region a, .doc .region a {	
	font-size: 11px;
	font-weight: normal!important;
	color: #014676;
}
#news-item .comments {
	font-size: 11px;
	color: silver;
	margin-left: 5px;
	text-decoration: none!important;
}
.doc .region {
	float: right;
}
#content-center #news-item .date, .events #news-item .date {
	font-size: 12px;
	color: #548b5b;
	display: block;
	width: 100%;
	font-weight: bold;
}
#content-center #news-item {
	background: url(/img/kkk2/dots.gif) bottom left repeat-x;
	padding-bottom: 10px;
}
span.more {
	font-size: 14px;
	color: #c51e33;
	margin-top: 0.5em;
	display: block;
}
span.more a {
	font-size: 12px;
	color: #c51e33;
	font-style: italic;
}
#content-left span.more {
	margin-left: 44px;
}
#photo {
	width: 248px;
	background: url(/img/kkk2/photo-bg.png) no-repeat;
	text-align: center;	
	margin-top: 1em;
	font-size: 12px;
	font-weight: bold;	
}
#photo.photo2 {
	width: 290px!important;
	background: none;
}
#photo a {
	color: #26282b;
	text-decoration: none;
}
#photo img {
	margin-top: 4px;
}
#announcement {
	background-color: #F6F8F6; /* url(/img/kkk2/announcement-bg.png);*/
	width: 300px;
	text-align: center;
	padding: 20px 0;
}
#announcement #board {
	background: url(/img/kkk2/board.png);
	width: 160px;
	height: 230px;
	text-align: left;
	margin: 0px auto;	
}
#announcement #board img {	
	margin: 5px 0 0 5px;
}
#announcement .date {
	font-size: 12px;
	color: #548b5b;
	display: block;
	width: 100%;
	font-weight: bold;
	margin-top: 16px;
}
#announcement a {
	font-weight: bold;
	color: #014676;
	font-size: 12px;
	text-decoration: none;
}
.photo, .video {
	background: url(/img/kkk2/photo.png) center left no-repeat;
	padding-left: 21px;
	display: block;
	clear: left;
	margin-top: 0;
	line-height: 16px;
	font-style: italic;
	font-weight: normal;
	font-size: 12px;
	color: #014676!important;
	text-decoration: underline;
}
.photo2 .photo, .photo2 .video {	
	display: inline-block;
	clear: left;
}
.video {
	background: url(/img/kkk2/video.png) center left no-repeat;	
}
#video {
	width: 248px;
	background: url(/img/kkk2/video-bg.png) no-repeat;
	text-align: center;	
	margin-top: 1em;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}
#video.photo2 {
	width: 290px!important;
	background: none;
}
#video a {
	color: #26282b;
	text-decoration: none;
}
#video img {
	margin-top: 4px;
}
#play {
	position: absolute;
	width: 100px;
	height: 100px;
	top: 33px;
	left: 74px;
	background: url(/img/kkk2/play.png) no-repeat;
}
td.hr {
	border-bottom: 1px solid #dddddd;;
	height: 20px;
}
#footer {
	margin: 0px auto;
	width: 1000px;
	background: url(/img/kkk2/footer-bg.png) repeat-x;
	height: 165px;
}
#footer a {
	color: white;
	font-size: 11px;
}
#footer table {
	width: 100%;
}
#footer td {
	height: 165px;
	text-align: left;
	color: white;
	font-size: 11px;
	vertical-align: top;
}
#footer ul {
	margin: 30px 0px 0px 18px;
}
#footer ul li {
	margin-bottom: 15px;
}
a.print {
	background: url(/img/kkk2/print.png) left center no-repeat;
	padding-left: 21px;
	font-size: 11px;
}
.dotted {
	padding-bottom: 10px;
	background: url(/img/kkk2/dots.gif) bottom left repeat-x;
}
.doc * {
	font-size: 14px;
}
.doc p {
	margin-bottom: 1em;
}
.doc td {
	/*border-bottom: 1px solid silver;*/
	padding: 2px 5px;
}
.doc .date {
	color: #548b5b;
	font-size: 11px;
	margin-right: 30px;
}
.doc table.presidium {
	border: 0px;
}
.doc table.presidium td {
	border: 0px;
	padding: 15px;
}
.doc h2 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 1em 0;
}
.doc h3 {
	font-size: 1.1em;
	margin: 1em 0;
}
.doc ol, .doc ul {
	margin: 0.7em 0 0.7em 2em;
}
.doc ol li {
	list-style-type: decimal;
}
.doc ul li {
	list-style-type: square;
}
.doc sup {
	vertical-align: baseline; 
	position: relative; 
	top: -0.4em;
}
#related-news, 	#photo-archive {
	padding: 15px;
	background-color: #F7F8F6;
	margin-bottom: 1em;
}
#related-news ul {
	margin: 1em 0 0 1em;
}
#related-news li {
	list-style-type: square;
	font-size: 11px;
	color: gray;
}
#related-news.rel_photos ul {
	margin: 1em 0 0 0;
}
#related-news.rel_photos li {
	list-style-type: none;
	clear: both;
}
#related-news.rel_photos li img {
	vertical-align: middle;
	margin: 5px 10px 5px 0;
	float: left;
	clear: left;
	border: 2px solid silver;
}
#related-news.rel_photos li a {
	
}
#files {
	margin: 0.5em 0 0 0;
}
.inner #files {
	padding: 15px;
	background-color: #ecf4fa;	
}
#files ul {
	margin: 0;
}
#files li {
	font-size: 12px;
	margin: 0;
	list-style-type: none;
	font-size: 11px;
	display: block;
	color: gray;
	padding: 2px 0 3px 0;
}
.inner #files li {
	clear: right;	
}
#files a {
	padding: 0 0 1px 21px;		
	display: block;
	clear: both;
	line-height: 16px;
	font-size: 11px;
	margin-bottom: 1px;	
}
.inner #files a {
	display: inline;
	font-size: 13px;
	line-height: 18px;
}
#files a.word, #files a.doc {
	background: url(/img/kkk2/word.gif) 0px 0px no-repeat;
}
#files a.xls {
	background: url(/img/kkk2/xls.gif) center left no-repeat;	
}
#files a.pdf {
	background: url(/img/kkk2/pdf.gif) center left no-repeat;	
}
#files a.jpg {
	background: url(/img/kkk2/jpg.gif) center left no-repeat;	
}
#files a.zip {
	background: url(/img/kkk2/zip.gif) center left no-repeat;	
}
#files a.rar {
	background: url(/img/kkk2/rar.gif) center left no-repeat;	
}
#files a.file, #files a.link {
	background: url(/img/kkk2/file2.gif) center left no-repeat;	
}
#breadcrumbs {
	margin-bottom: 15px;
}
#breadcrumbs, #breadcrumbs a {
	font-size: 11px;
}
#gallery-list {
}

#gallery-list td.name {
	font-size: 13px;
	font-weight: bold;
}
#gallery-list td.name .count {
	font-weight: normal;
	font-size: 11px;
	color: gray;
}
#gallery-list a {
	font-size: 11px;
}
#gallery-list a img {
	margin-left: 5px;
}

.icon-view {
	width: 100%;
	margin-top: 1em;
}
.icon-view td {
	width: 25%;
	text-align: center!important;
	padding: 10px;
}
.icon-view td a {
	font-size: 12px;
}
.icon-view td img {
	margin-bottom: 10px;
}
.list-view {
	margin-top: 1em;
}
.list-view a {
	font-size: 12px;
}
.list-view li {
	margin: 0px 0px 1em 2em;
	list-style-type: square;
}
#content-left.regions ul {
	margin: 1em;
}
#content-left.regions ul li {
	list-style-type: square;
	margin-left: 1em;
}
#content-left.regions ul li a {
	font-size: 13px;
}
#content-left .region  {
	font-size: 12px;
}

#content-left .region h2 {
	margin: 1em 0;
	font-size: 15px;
	font-weight: bold;
	color: #014676;
}
#content-left .region div {
	margin-bottom: .5em;
}
#content-left .region div.info {
	margin-top: 1em;
	font-size: 12px;
	border: 1px solid #eee;
	background-color: #fafafa;
	padding: 10px;
}
#content-left .region div.info p {
	margin: .3em 0 .3em 0;
}
#content-left .region table {
	border-collapse: collapse;
	width: 100%;
	margin: 1em 0;
	border-top: 1px solid #eee;
}
#content-left .region table td {
	border-collapse: collapse;
	border-bottom: 1px solid #eee;
	padding: 5px;
	font-size: 11px;
}
#content-left .region table th {
	border-collapse: collapse;
	border-bottom: 1px solid #eee;
	padding: 5px;
	font-weight: bold;
}
#region-list {
	display: none;
	width: 100%;
	/*position: absolute;*/
	padding: 20px;
}
#region-list ul {
	width: 250px;
	float: left;
}
#region-list ul li {
	/*float: left;*/
	display: block;
	width: 230px;
	height: 20px;
	margin: 0;
}
#region-list ul li a {
	font-size: 12px;
	background: url(/img/kkk2/circle.png) left center no-repeat;
	padding-left: 15px;
}
#region-map {	
	/*position: absolute;*/
	width: 100%;
	/*text-align: center;*/
}
#region-enter {
	background-color: #01365B;
	margin: 2em 0;
	text-align: center;
}
#region-enter a {
	color: white;
	font-size: 12px;
	text-decoration: none;
	line-height: 50px;
	padding: 25px;
}
#map-switch {
	background-color: white;
	width: 54px;
	height: 22px;
	text-align: center;	
	float: left;
}
#map-switch a {
	color: #014676;
	text-decoration: none;
	font-size: 12px;
	line-height: 19px;
	border-bottom: 1px dotted #014676;
}
#map-switch.current {
	background-color: #014E83;
}
#map-switch.current a {
	color: white;
	border: 0;
}
#list-switch {
	background-color: white;
	width: 64px;
	height: 22px;
	float: left;
	margin-left: 12px;
	clear: right;
	text-align: center;	
}
#list-switch a {
	color: #014676;
	font-size: 12px;
	text-decoration: none;
	border-bottom: 1px dotted #014676;
	line-height: 19px;
}
#list-switch.current {
	background-color: #014E83;
}
#list-switch.current a {
	color: white;	
	border-bottom: 0;
}
.doc #doc-images a {
	
}
.doc #doc-images img {
	border: 2px solid silver;
}
.print .doc {
	padding: 10px;
}
.doc table {
	border-collapse: collapse;
}
.doc table td {
	border-collapse: collapse;
	border: 1px solid silver;
}
.doc table.pager {
	margin-top: 1em;
}
.doc table.pager td {
	border: 0!important;
}
#sitemap ul {
	margin-left: 1em;
}
#sitemap ul li {
	margin: 0.5em 0;
	list-style-type: square;
}
#sitemap ul.level0 {
	margin-left: 2em;
}
#sitemap ul.level0 a {
	font-weight: bold;
	font-size: 13px;
}

#sitemap ul.level1 a {
	font-weight: normal;
	font-size: 12px;
}

#sitemap ul.level0 ul ul a {
	font-weight: normal;
	font-size: 11px;
}
#search ol {
	margin-left: 2.3em;
}
#search ol li {
	list-style-type: decimal;
	margin: 0.5em 0;
}

.clearfix {
	clear: both;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
}
.fb-comments, .fb-activity {
	margin-top: 1em;
}
#like-buttons .google-plus {
	width: 80px!important;
}
#like-buttons .twitter {
	width: 112px!important;
}
#like-buttons .vk {
	width: 161px!important;
}
#like-buttons {
	width: 678px;
	height: 25px;
	margin: 2em 0 0 0;
	padding: 0px;
}
#like-buttons li {
	float: left;
	width: 150px;
	height: 25px!important;
	clear: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	border: 0px solid red;	
	position: relative;
}
#vk_comments {
	margin-top: 1em;
}
#videos .name, .photos .name {
	font-size: 13px;
	font-weight: bold;
	margin: 1.5em 0 0.5em 0;
}
.photos a.highslide {
	text-align: center!important;	
}
.photos a {
	font-size: 11px;
	margin-bottom: 1em;
}
.photos table td {
	padding-bottom: 1em;	
	text-align: center!important;	
	vertical-align: middle;	
}
#pager #prevnext {
	font-size: 14px;
	color: #c51e33;
	margin-top: 0.5em;
	display: block;
}
#pager #prevnext a {
	font-size: 12px;
	color: #c51e33;
	font-style: italic;
}
#mc-container *, #mc-last * {
	font-size: 11px!important;
}
.cc-last .mc-comment-wrap {
	padding: 12px 0 0 0!important;
}
#mc-comments {
	margin-top: 1em;
}
.mc-comment-message {
	font-size: 13px!important;
	padding: 5px!important;
}
.mc-recent-meta a {
	color: #666666;
	text-decoration: none;
}
.mc-last-content .mc-recent-text {
	color: #014676!important;
}
.mc-last-content span.mc-recent-author {
	font-size: 11px !important;
}
.corner {
	-webkit-border-radius:0 0 15px 15px;
	-moz-border-radius:0 0 15px 15px;
	border-radius:0 0 15px 15px;
}
.rss {
	display: block;
	float: right;
	margin: 7px 35px 0 0;
}
.red {
	color: red;
}